# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  name: MyString
  description: MyString
  total_steps: 

two:
  name: MyString
  description: MyString
  total_steps: 
